width: 10
height: 9
depth: 10
map:
  '0':
    '0':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': AIR
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '1':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': AIR
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '2':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': AIR
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '3':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': AIR
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '4':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': AIR
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '5':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': BEDROCK
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '6':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': AIR
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '7':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': AIR
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '8':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': AIR
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '9':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': AIR
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
  '1':
    '0':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': AIR
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '1':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': AIR
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '2':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': AIR
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '3':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': AIR
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '4':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': GLOWSTONE
      '5': QUARTZ_ORE
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '5':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': GLOWSTONE
      '4': NETHERRACK
      '5': QUARTZ_ORE
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '6':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': NETHERRACK
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '7':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': AIR
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '8':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': AIR
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '9':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': AIR
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
  '2':
    '0':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': AIR
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '1':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': AIR
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '2':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': AIR
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '3':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': GLOWSTONE
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '4':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': GLOWSTONE
      '4': GLOWSTONE
      '5': QUARTZ_ORE
      '6': NETHERRACK
      '7': AIR
      '8': AIR
      '9': AIR
    '5':
      '0': AIR
      '1': AIR
      '2': GLOWSTONE
      '3': GLOWSTONE
      '4': NETHERRACK
      '5': GLOWSTONE
      '6': GLOWSTONE
      '7': AIR
      '8': AIR
      '9': AIR
    '6':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': NETHERRACK
      '4': NETHERRACK
      '5': GLOWSTONE
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '7':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': NETHERRACK
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '8':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': AIR
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '9':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': AIR
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
  '3':
    '0':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': AIR
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '1':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': AIR
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '2':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': NETHERRACK
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '3':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': GLOWSTONE
      '4': NETHERRACK
      '5': NETHERRACK
      '6': QUARTZ_ORE
      '7': AIR
      '8': AIR
      '9': AIR
    '4':
      '0': AIR
      '1': AIR
      '2': GLOWSTONE
      '3': GLOWSTONE
      '4': NETHERRACK
      '5': NETHERRACK
      '6': NETHERRACK
      '7': NETHERRACK
      '8': AIR
      '9': AIR
    '5':
      '0': AIR
      '1': AIR
      '2': NETHERRACK
      '3': NETHERRACK
      '4': NETHERRACK
      '5': GLOWSTONE
      '6': GLOWSTONE
      '7': AIR
      '8': AIR
      '9': AIR
    '6':
      '0': AIR
      '1': AIR
      '2': NETHERRACK
      '3': NETHERRACK
      '4': GLOWSTONE
      '5': GLOWSTONE
      '6': GLOWSTONE
      '7': AIR
      '8': AIR
      '9': AIR
    '7':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': NETHERRACK
      '4': GLOWSTONE
      '5': GLOWSTONE
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '8':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': GLOWSTONE
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '9':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': AIR
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
  '4':
    '0':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': AIR
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '1':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': NETHERRACK
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '2':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': NETHERRACK
      '5': NETHERRACK
      '6': QUARTZ_ORE
      '7': AIR
      '8': AIR
      '9': AIR
    '3':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': NETHERRACK
      '4': NETHERRACK
      '5': NETHERRACK
      '6': QUARTZ_ORE
      '7': QUARTZ_ORE
      '8': AIR
      '9': AIR
    '4':
      '0': AIR
      '1': AIR
      '2': NETHERRACK
      '3': NETHERRACK
      '4': NETHERRACK
      '5': NETHERRACK
      '6': NETHERRACK
      '7': NETHERRACK
      '8': NETHERRACK
      '9': AIR
    '5':
      '0': AIR
      '1': NETHERRACK
      '2': NETHERRACK
      '3': NETHERRACK
      '4': NETHERRACK
      '5': GLOWSTONE
      '6': GLOWSTONE
      '7': NETHERRACK
      '8': NETHERRACK
      '9': AIR
    '6':
      '0': AIR
      '1': AIR
      '2': NETHERRACK
      '3': NETHERRACK
      '4': GLOWSTONE
      '5': GLOWSTONE
      '6': GLOWSTONE
      '7': AIR
      '8': AIR
      '9': AIR
    '7':
      '0': AIR
      '1': AIR
      '2': SOUL_SAND
      '3': SOUL_SAND
      '4': GLOWSTONE
      '5': GLOWSTONE
      '6': GLOWSTONE
      '7': AIR
      '8': AIR
      '9': AIR
    '8':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': NETHERRACK
      '4': GLOWSTONE
      '5': GLOWSTONE
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '9':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': AIR
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
  '5':
    '0':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': AIR
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '1':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': NETHERRACK
      '5': NETHERRACK
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '2':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': QUARTZ_ORE
      '4': NETHERRACK
      '5': GRAVEL
      '6': NETHERRACK
      '7': AIR
      '8': AIR
      '9': AIR
    '3':
      '0': AIR
      '1': AIR
      '2': QUARTZ_ORE
      '3': QUARTZ_ORE
      '4': NETHERRACK
      '5': NETHERRACK
      '6': NETHERRACK
      '7': NETHERRACK
      '8': AIR
      '9': AIR
    '4':
      '0': AIR
      '1': NETHERRACK
      '2': NETHERRACK
      '3': NETHERRACK
      '4': NETHERRACK
      '5': NETHERRACK
      '6': NETHERRACK
      '7': MAGMA_BLOCK
      '8': NETHERRACK
      '9': MAGMA_BLOCK
    '5':
      '0': AIR
      '1': NETHERRACK
      '2': NETHERRACK
      '3': NETHERRACK
      '4': NETHERRACK
      '5': NETHERRACK
      '6': MAGMA_BLOCK
      '7': LAVA
      '8': MAGMA_BLOCK
      '9': AIR
    '6':
      '0': AIR
      '1': NETHERRACK
      '2': NETHERRACK
      '3': NETHERRACK
      '4': NETHERRACK
      '5': NETHERRACK
      '6': NETHERRACK
      '7': MAGMA_BLOCK
      '8': MAGMA_BLOCK
      '9': AIR
    '7':
      '0': AIR
      '1': SOUL_SAND
      '2': SOUL_SAND
      '3': NETHERRACK
      '4': LAVA
      '5': MAGMA_BLOCK
      '6': MAGMA_BLOCK
      '7': AIR
      '8': AIR
      '9': AIR
    '8':
      '0': AIR
      '1': AIR
      '2': SOUL_SAND
      '3': SOUL_SAND
      '4': MAGMA_BLOCK
      '5': MAGMA_BLOCK
      '6': NETHERRACK
      '7': AIR
      '8': AIR
      '9': AIR
    '9':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': MAGMA_BLOCK
      '5': MAGMA_BLOCK
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
  '6':
    '0':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': NETHERRACK
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '1':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': QUARTZ_ORE
      '4': GRAVEL
      '5': GRAVEL
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '2':
      '0': AIR
      '1': AIR
      '2': QUARTZ_ORE
      '3': QUARTZ_ORE
      '4': GRAVEL
      '5': GRAVEL
      '6': GRAVEL
      '7': NETHERRACK
      '8': AIR
      '9': AIR
    '3':
      '0': AIR
      '1': QUARTZ_ORE
      '2': QUARTZ_ORE
      '3': QUARTZ_ORE
      '4': NETHERRACK
      '5': GRAVEL
      '6': NETHERRACK
      '7': MAGMA_BLOCK
      '8': MAGMA_BLOCK
      '9': AIR
    '4':
      '0': AIR
      '1': NETHERRACK
      '2': NETHERRACK
      '3': NETHERRACK
      '4': NETHERRACK
      '5': NETHERRACK
      '6': MAGMA_BLOCK
      '7': LAVA
      '8': MAGMA_BLOCK
      '9': MAGMA_BLOCK
    '5':
      '0': NETHERRACK
      '1': NETHERRACK
      '2': NETHERRACK
      '3': NETHERRACK
      '4': NETHERRACK
      '5': MAGMA_BLOCK
      '6': LAVA
      '7': LAVA
      '8': LAVA
      '9': AIR
    '6':
      '0': SOUL_SAND
      '1': SOUL_SAND
      '2': MAGMA_BLOCK
      '3': MAGMA_BLOCK
      '4': MAGMA_BLOCK
      '5': MAGMA_BLOCK
      '6': LAVA
      '7': LAVA
      '8': MAGMA_BLOCK
      '9': AIR
    '7':
      '0': AIR
      '1': SOUL_SAND
      '2': MAGMA_BLOCK
      '3': MAGMA_BLOCK
      '4': LAVA
      '5': LAVA
      '6': LAVA
      '7': MAGMA_BLOCK
      '8': AIR
      '9': AIR
    '8':
      '0': AIR
      '1': SOUL_SAND
      '2': MAGMA_BLOCK
      '3': LAVA
      '4': LAVA
      '5': MAGMA_BLOCK
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '9':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': MAGMA_BLOCK
      '4': LAVA
      '5': MAGMA_BLOCK
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
  '7':
    '0':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': AIR
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '1':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': AIR
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '2':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': GRAVEL
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '3':
      '0': AIR
      '1': AIR
      '2': QUARTZ_ORE
      '3': QUARTZ_ORE
      '4': QUARTZ_ORE
      '5': GRAVEL
      '6': NETHERRACK
      '7': AIR
      '8': AIR
      '9': AIR
    '4':
      '0': AIR
      '1': AIR
      '2': QUARTZ_ORE
      '3': NETHERRACK
      '4': NETHERRACK
      '5': MAGMA_BLOCK
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '5':
      '0': AIR
      '1': AIR
      '2': NETHERRACK
      '3': NETHERRACK
      '4': MAGMA_BLOCK
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '6':
      '0': NETHER_WART
      '1': NETHER_WART
      '2': AIR
      '3': AIR
      '4': AIR
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '7':
      '0': AIR
      '1': NETHER_WART
      '2': AIR
      '3': AIR
      '4': AIR
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '8':
      '0': AIR
      '1': NETHER_WART
      '2': AIR
      '3': AIR
      '4': AIR
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '9':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': AIR
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
  '8':
    '0':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': AIR
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '1':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': AIR
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '2':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': AIR
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '3':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': AIR
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '4':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': NETHERRACK
      '4': NETHERRACK
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '5':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': AIR
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '6':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': AIR
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '7':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': AIR
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '8':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': AIR
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
    '9':
      '0': AIR
      '1': AIR
      '2': AIR
      '3': AIR
      '4': AIR
      '5': AIR
      '6': AIR
      '7': AIR
      '8': AIR
      '9': AIR
